


.Vission_mission_cards .img_overlay_holder {
  position: relative;
  border-radius: 12px;
  overflow: hidden;
  margin-bottom: 20px;
}

.Vission_mission_cards .img_overlay_holder .img_holder .Vission_mission_img {
  width: 100%;
  height: 100%;
}

.Vission_mission_cards .img_overlay_holder .overlay_holder {
  background: transparent linear-gradient(271deg, #ee482300 0%, #ee4823 100%) 0%
    0% no-repeat padding-box;
  padding: 5px;
  position: absolute;
  bottom: 20px;
  left: 0px;
}

.Vission_mission_cards .img_overlay_holder .overlay_holder h3 {
  text-align: left;
  font-size: 28px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #ffffff;
  text-transform: capitalize;
  opacity: 1;
  margin-bottom: 0px;
}

.Vission_mission_cards .text_holder {
  padding: 0px 20px;
}

.Vission_mission_cards .text_holder p {
  text-align: left;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0px;
  color: #2d2d2d;
  opacity: 1;
  overflow: hidden;
  display: -webkit-box;
  -webkit-line-clamp: 3; /* number of lines to show */
  line-clamp: 3;
  -webkit-box-orient: vertical;
}

@media (min-width: 0px) and (max-width: 1399px) {
  .Vission_mission_cards .text_holder {
    padding: 0px;
  }

  .Vission_mission_cards .img_overlay_holder .overlay_holder h3 {
    font-size: 20px;
  }

  .Vission_mission_cards .text_holder p {
    font-size: 14px;
  }
}
